.page_body {
  background-color: black;
  overflow: hidden;
  position: relative;
  font-family: sans-serif;
  /* margin: 50% 0 0 0; */
}

.text-wrapper {
  color: rgb(242, 245, 63);
  display: flex;

  height: 100%;
  width: 100%;
  margin: 0 auto;
  perspective: 3500px;
  overflow: hidden;
}

.text_animation {
  text-align: justify;
  font-weight: 700;
  font-size: 3vw;
  line-height: 1.5em;

  position: relative;
  animation-name: starwars;
  animation-duration: 30s;

  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-fill-mode: backwards;
}

.main_title {
  text-align: center;
}

.title {
  text-align: center;
  text-transform: uppercase;
}

.text {
}

@keyframes starwars {
  0% {
    top: 650px;
    transform: translateZ(0) rotateX(60deg);
  }

  100% {
    top: 0;
    transform: translateZ(-1500px) rotateX(60deg);
  }
}
